H2	{font-family: Serif; font-size: 20pt; color: red; text-align: center}
H3	{font-family: Sans-serif; font-size: 16pt; font-weight: lighter; 
	 font-style: normal; text-align: center; color: black}
H4	{font-family: Serif; font-size: 13pt; font-weight: bolder; color: black}
P	{font-family: Times New Roman, Serif; font-size: 11pt; color: black}
HR	{height = 1px; color: #000000}
#Postscript {font-size: 8pt; font-style: oblique; text-align: center}
#Foreword   {font-size: 8pt; font-style: normal; text-align: center}
#Block	{margin-right: 1cm; margin-left: 1cm; font-style: italic}
#Red  	{color: red}
#Over		{text-decoration: overline}
#Under	{text-decoration: underline}
#Greek	{font-family: SPIonic, Symbol}
#RGreek	{font-family: SPIonic, Symbol; color: red}
#Pop    {color: green}
#Gpop   {font-family: SPIonic, Symbol; color:green}
A:link  {color: green}
A:visited {color: blue}